Subject: Re: Stone Jug (edit pictures at your convienence)
From: "Steve Bamford ARC" <[email-masked]>
To: "ranandanita" <[email-masked]>
Date: Mon, 21 Apr 2003 19:51:20 -0700

----- Original Message ----- 
  From: ranandanita 
  To: [email-masked] 
  Sent: Wednesday, April 09, 2003 2:18 PM
  Subject: Stone Jug (edit pictures at your convienence)

  Gallery Template #04

  "1/48 P-47D Stone Jug" 

  by "Randal Howell"

        Steve Bamford will insert full sized version of photo 01.jpg here 

  "Just for fun". I started a Revell P-47 Razorback, that quickly "got out of hand" with the filling and putty! Since I'm just getting into this since I was a Kid, I'm on a sort of Long learning curve, and tend to "experiment" just a bit... Instead of throwing it out, I decided to spray the cement/concrete texture that I use for my "runway bases" and I thought it turned out "kinda neat".

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I dug into my "spares box" and came up with two more of the "Paper Tanks" because I had seen pictures of actual 3 tank configurations on the Razorback..

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Randal Howell"